be explicit than automake 1.9 is needed
[dana/openbox.git] / data / autostart.sh
2007-06-10 Dana Jansensremove SCIM by default. its caused people problems
2007-05-16 Dana Jansensremove the #! thing and add a nice comment
2007-05-16 Dana Jansensadd SCIM support to the default autostart. make the...
2007-05-15 Dana Jansenschanges to the manual pages.